<div class="cssTable" style="width: 80.3%;margin: 0% auto;margin:0 auto;padding:8px;text-align:center;background:#F0F0F0;border:none">
	<h1 style="font-size:28px;">Release Note</h1>
	<table>
		<col width="5%">
		<col width="200px">
		<col width="">
		<tbody>
			<tr>
				<td colspan="3" style="background: #fff;">
					<a><font color="#444">Versi : </font></a>
					<span class="custom-dropdown custom-dropdown--emerald" style="width:150px" >
						<select id="version" class="custom-dropdown__select custom-dropdown__select--white" name="bulan" style="width:150px;">
					<?php if ($version->num_rows>0) {
							foreach ($version->result() as $ver) {
								if ($update_id==$ver->id){
									$select="selected";
								}else{
									$select="";
								}
								echo '<option value="'.$ver->id.'" ' .$select.'>'.$ver->patch_ver.'</option>';
							}
						  }
						?>
						</select>
					</span>
				</td>
				<tr>
					<th id="first-child">No</th>
					<th id="first-child">Versi</th>
					<th id="first-child">Deskripsi</th>
				</tr>
			</tr>
		</tbody>
	</table>
</div>

<div class="cssTable" style="padding:10px;font-size:14px;width: 80%;max-height:400px;overflow:auto;margin: 0% auto;border-color: #fff;">
		<table id="tablePerkaraAll" style="font-size:14px;background:#fff">
			<col width="5%">
			<col width="200px">
			<col width="">
			<tbody>
				<tr></tr>
				<?php 
				$no=1;
				if ($data->num_rows>0) {
					foreach ($data->result() as $rn){
					echo '<tr>
							   <td style="padding-right:15px;text-align:right">'.$no.'</td>
							   <td align="center">'.$rn->patch_ver.'</td>
							   <td>'.$rn->deskripsi.'</td>
						  </tr>';
						 $no++;
					}
				}else{
					echo '<tr><td colspan="3">Tidak ada data</td></tr>';
				}
				?>
			</tbody>
		</table>
</div>

<script type="text/javascript">
$('#close_about').click(function(event) {
	$('#popup_form').fadeOut();
});
$(function() {
	$('#version').change(function(event) {
		window.open("<?php echo base_url('help/release_note').'/';?>"+$(this).val(),"_parent")
	})
});

</script>